dpkg-vendor(1)

NOMBRE
dpkg-vendor - Consulta información relativa al proveedor de la publicación

SINOPSIS
dpkg-vendor [opción...] orden

DESCRIPCIÓN
dpkg-vendor es una herramienta para consultar información de los proveedores listados en /etc/dpkg/origins. /etc/dpkg/origins/default contiene información acerca del proveedor actual.

ÓRDENES

--is proveedor
    Exits with 0 if the current vendor is vendor. Otherwise exits with non-zero.

--derives-from proveedor
    Exits with 0 if the current vendor distribution is a derivative of vendor, otherwise exits with non-zero. It uses the "Parent" field to browse all ancestors of the current vendor.

--query campo
    Muestra por la salida estándar el valor específico de proveedor campo en relación al proveedor actual.

--help
    Muestra el modo de uso y termina.

--version
    Muestra la versión y termina.

OPCIONES

--vendor proveedor
    Assumes the current vendor is vendor instead of discovering it with the DEB_VENDOR environment variable or /etc/dpkg/origins/default.

ENTORNO

DEB_VENDOR
    Esta opción define el proveedor actual. De estar vacío, el proveedor actual se definirá leyendo /etc/dpkg/origins/default.

AUTOR
Copyright © 2009 Raphaël Hertzog

Esto es software libre; vea la versión 2 o posterior de la Licencia Pública General GNU para condiciones de copia. NO hay ninguna garantía.

TRADUCTOR
Rudy Godoy <rudy@kernel-panik.org>, Rubén Porras <nahoo@inicia.es>, Bruno Barrera C. <bruno.barrera@igloo.cl>, Carlos Izquierdo <gheesh@ertis.net>, Esteban Manchado y NOK. Debian L10n Spanish <debian-l10n-spanish@lists.debian.org>.
Revisiones por Santiago Vila <sanvila@unex.es>, Javier Fernández-Sanguino, Rubén Porras, Luis Uribe y Omar Campagne.